@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type: none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{width: 100%;font-family:'\5b8b\4f53';font-size:14px;background:url(../images/mainbg.jpg) center 0 repeat-y;}

.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:1;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:1000px;height:892px;margin:0 auto;position: relative;}
.ban_f1{width: 100px;height: 100px;position: absolute;left: 305px;top: 54px;z-index: 1;
    -webkit-animation: jump 1.5s 0s ease-out both;
    -moz-animation: jump 1.5s 0s ease-out both;
    -ms-animation: jump 1.5s 0s ease-out both;
    -o-animation: jump 1.5s 0s ease-out both;
    animation: jump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -42px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -24px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -12px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-3px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -42px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -24px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -12px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-3px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -42px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -24px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -12px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-3px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -42px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -24px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -12px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-3px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -42px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -24px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -12px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-3px,0);
  }
}
.ban_f2{width: 86px;height: 96px;position: absolute;left: 407px;top: 54px;z-index: 1;
    -webkit-animation: jump 1.5s .6s ease-out both;
    -moz-animation: jump 1.5s .6s ease-out both;
    -ms-animation: jump 1.5s .6s ease-out both;
    -o-animation: jump 1.5s .6s ease-out both;
    animation: jump 1.5s .6s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
.ban_f3{width: 196px;height: 104px;position: absolute;left: 500px;top: 55px;z-index: 1;
    -webkit-animation: ban_f3 1.2s .8s ease-in-out both;
    -moz-animation: ban_f3 1.2s .8s ease-in-out both;
    -ms-animation: ban_f3 1.2s .8s ease-in-out both;
    -o-animation: ban_f3 1.2s .8s ease-in-out both;
    animation: ban_f3 1.2s .8s ease-in-out both;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes ban_f3 {
  0% {
    opacity: 0;
    transform: translateX(1000px);
  }
  75% {
    opacity: 1;
    transform: translateX(0) skewX(-30deg);
  }
  100%{transform:skewX(0deg);}
}
@-webkit-keyframes ban_f3 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(1000px);
  }
  75% {
    opacity: 1;
    -webkit-transform: translateX(0) skewX(-30deg);
  }
  100%{-webkit-transform:skewX(0deg);}
}
@-moz-keyframes ban_f3 {
  0% {
    opacity: 0;
    -moz-transform: translateX(1000px);
  }
  75% {
    opacity: 1;
    -moz-transform: translateX(0) skewX(-30deg);
  }
  100%{-moz-transform:skewX(0deg);}
}
@-ms-keyframes ban_f3 {
  0% {
    opacity: 0;
    -ms-transform: translateX(1000px);
  }
  75% {
    opacity: 1;
    -ms-transform: translateX(0) skewX(-30deg);
  }
  100%{-ms-transform:skewX(0deg);}
}
@-o-keyframes ban_f3 {
  0% {
    opacity: 0;
    -o-transform: translateX(1000px);
  }
  75% {
    opacity: 1;
    -o-transform: translateX(0) skewX(-30deg);
  }
  100%{-o-transform:skewX(0deg);}
}
.ban_f4{width: 197px;height: 98px;position: absolute;left: 346px;top: 161px;z-index: 1;
    -webkit-animation: ban_f4 1.2s 1.5s ease-in-out both;
    -moz-animation: ban_f4 1.2s 1.5s ease-in-out both;
    -ms-animation: ban_f4 1.2s 1.5s ease-in-out both;
    -o-animation: ban_f4 1.2s 1.5s ease-in-out both;
    animation: ban_f4 1.2s 1.5s ease-in-out both;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes ban_f4 {
  0% {
    opacity: 0;
    transform: translateX(-1000px);
  }
  75% {
    opacity: 1;
    transform: translateX(0) skewX(30deg);
  }
  100%{transform:skewX(0deg);}
}
@-webkit-keyframes ban_f4 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-1000px);
  }
  75% {
    opacity: 1;
    -webkit-transform: translateX(0) skewX(30deg);
  }
  100%{-webkit-transform:skewX(0deg);}
}
@-moz-keyframes ban_f4 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-1000px);
  }
  75% {
    opacity: 1;
    -moz-transform: translateX(0) skewX(30deg);
  }
  100%{-moz-transform:skewX(0deg);}
}
@-ms-keyframes ban_f4 {
  0% {
    opacity: 0;
    -ms-transform: translateX(-1000px);
  }
  75% {
    opacity: 1;
    -ms-transform: translateX(0) skewX(30deg);
  }
  100%{-ms-transform:skewX(0deg);}
}
@-o-keyframes ban_f4 {
  0% {
    opacity: 0;
    -o-transform: translateX(-1000px);
  }
  75% {
    opacity: 1;
    -o-transform: translateX(0) skewX(30deg);
  }
  100%{-o-transform:skewX(0deg);}
}
.ban_f5{width: 100px;height: 76px;position: absolute;left: 547px;top: 167px;z-index: 1;
    -webkit-animation: ban_f5 .6s 3s ease-in-out both;
    -moz-animation: ban_f5 .6s 3s ease-in-out both;
    -ms-animation: ban_f5 .6s 3s ease-in-out both;
    -o-animation: ban_f5 .6s 3s ease-in-out both;
    animation: ban_f5 .6s 3s ease-in-out both;
}
@keyframes ban_f5 {
0% {transform: rotate(0deg) scale(4);opacity: 0;}
100% {transform: rotate(720deg) scale(1);opacity: 1;}
}
@-webkit-keyframes ban_f5 {
0% {-webkit-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-webkit-transform: rotate(720deg) scale(1);opacity: 1;}
}
@-moz-keyframes ban_f5 {
0% {-moz-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-moz-transform: rotate(720deg) scale(1);opacity: 1;}
}
@-ms-keyframes ban_f5 {
0% {-ms-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-ms-transform: rotate(720deg) scale(1);opacity: 1;}
}
@-o-keyframes ban_f5 {
0% {-o-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-o-transform: rotate(720deg) scale(1);opacity: 1;}
}
.curtainsl{width: 280px;height: 268px;position: absolute;left: 550px;top: 0;z-index: 2;
  animation:curtainsl 3s ease-in-out 0s infinite both;
  -webkit-animation:curtainsl 3s ease-in-out 0s infinite both;
  -ms-animation:curtainsl 3s ease-in-out 0s infinite both;
  -moz-animation:curtainsl 3s ease-in-out 0s infinite both;
  -o-animation:curtainsl 3s ease-in-out 0s infinite both;
  -webkit-transform-origin: center top;
  -moz-transform-origin: center top;
  -ms-transform-origin: center top;
  -o-transform-origin: center top;
  transform-origin: center top;
}
.curtainsl img{width: 280px;height: 268px;}
@keyframes curtainsl {
0% {transform: skew(0deg,0deg);}
60% {transform: skew(-6deg,-12deg);}
100% {transform: skew(0deg,0deg);}
}
@-webkit-keyframes curtainsl {
0% {-webkit-transform: skew(0deg,0deg);}
60% {-webkit-transform: skew(-6deg,-12deg);}
100% {-webkit-transform: skew(0deg,0deg);}
}
@-moz-keyframes curtainsl {
0% {-moz-transform: skew(0deg,0deg);}
60% {-moz-transform: skew(-6deg,-12deg);}
100% {-moz-transform: skew(0deg,0deg);}
}
@-ms-keyframes curtainsl {
0% {-ms-transform: skew(0deg,0deg);}
60% {-ms-transform: skew(-6deg,-12deg);}
100% {-ms-transform: skew(0deg,0deg);}
}
@-o-keyframes curtainsl {
0% {-o-transform: skew(0deg,0deg);}
60% {-o-transform: skew(-6deg,-12deg);}
100% {-o-transform: skew(0deg,0deg);}
}
.curtainsr{width: 50px;height: 290px;position: absolute;right: 45px;top: 0;
  animation:curtainsr 3s ease-in-out 0s infinite both;
  -webkit-animation:curtainsr 3s ease-in-out 0s infinite both;
  -ms-animation:curtainsr 3s ease-in-out 0s infinite both;
  -moz-animation:curtainsr 3s ease-in-out 0s infinite both;
  -o-animation:curtainsr 3s ease-in-out 0s infinite both;
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
}
.curtainsr img{width: 50px;height: 290px;}
@keyframes curtainsr {
0% {transform: scale(1,1);}
60% {transform: scale(.9,1);}
100% {transform: scale(1,1);}
}
@-webkit-keyframes curtainsr {
0% {-webkit-transform: scale(1,1);}
60% {-webkit-transform: scale(.9,1);}
100% {-webkit-transform: scale(1,1);}
}
@-moz-keyframes curtainsr {
0% {-moz-transform: scale(1,1);}
60% {-moz-transform: scale(.9,1);}
100% {-moz-transform: scale(1,1);}
}
@-ms-keyframes curtainsr {
0% {-ms-transform: scale(1,1);}
60% {-ms-transform: scale(.9,1);}
100% {-ms-transform: scale(1,1);}
}
@-o-keyframes curtainsr {
0% {-o-transform: scale(1,1);}
60% {-o-transform: scale(.9,1);}
100% {-o-transform: scale(1,1);}
}
.light{width: 406px;height: 260px;position: absolute;left: 287px;top: 242px;z-index: 1;
  animation:light 2s ease-in-out 0s infinite normal;
  -webkit-animation:light 2s ease-in-out 0s infinite normal;
  -ms-animation:light 2s ease-in-out 0s infinite normal;
  -moz-animation:light 2s ease-in-out 0s infinite normal;
  -o-animation:light 2s ease-in-out 0s infinite normal;
}
@keyframes light {
0% {opacity: 0;}
25%{opacity: 1;}
100% {opacity: 1;}
}
@-webkit-keyframes light {
0% {opacity: 0;}
25%{opacity: 1;}
100% {opacity: 1;}
}
@-moz-keyframes light {
0% {opacity: 0;}
25%{opacity: 1;}
100% {opacity: 1;}
}
@-ms-keyframes light {
0% {opacity: 0;}
25%{opacity: 1;}
100% {opacity: 1;}
}
@-o-keyframes light {
0% {opacity: 0;}
25%{opacity: 1;}
100% {opacity: 1;}
}
.ban_tit{width: 260px;height: 76px;font:normal 26px/38px 'Microsoft Yahei';color: #74b0f8;text-align: center;letter-spacing: 2px;position: absolute;left: 360px;top: 347px;z-index: 2;}
.ban_bubble1{width: 124px;height: 102px;position: absolute;left: 226px;top: 300px;z-index: 3;
  animation:ban_bubble1 2s linear 0s infinite both;
  -webkit-animation:ban_bubble1 2s linear 0s infinite both;
  -ms-animation:ban_bubble1 2s linear 0s infinite both;
  -moz-animation:ban_bubble1 2s linear 0s infinite both;
  -o-animation:ban_bubble1 2s linear 0s infinite both;
}
@keyframes ban_bubble1 {
0% {top:300px;}
25% {top:296px;}
75%{top:304px;}
100% {top:300px;}
}
@-webkit-keyframes ban_bubble1 {
0% {top:300px;}
25% {top:296px;}
75%{top:304px;}
100% {top:300px;}
}
@-moz-keyframes ban_bubble1 {
0% {top:300px;}
25% {top:296px;}
75%{top:304px;}
100% {top:300px;}
}
@-ms-keyframes ban_bubble1 {
0% {top:300px;}
25% {top:296px;}
75%{top:304px;}
100% {top:300px;}
}
@-o-keyframes ban_bubble1 {
0% {top:300px;}
25% {top:296px;}
75%{top:304px;}
100% {top:300px;}
}
.ban_bubble2{width: 110px;height: 78px;position: absolute;left: 547px;top: 258px;z-index: 3;
  animation:ban_bubble2 2s linear 1s infinite both;
  -webkit-animation:ban_bubble2 2s linear 1s infinite both;
  -ms-animation:ban_bubble2 2s linear 1s infinite both;
  -moz-animation:ban_bubble2 2s linear 1s infinite both;
  -o-animation:ban_bubble2 2s linear 1s infinite both;
}
@keyframes ban_bubble2 {
0% {top:258px;}
25%{top:254px;}
75%{top:262px;}
100% {top:258px;}
}
@-webkit-keyframes ban_bubble2 {
0% {top:258px;}
25%{top:254px;}
75%{top:262px;}
100% {top:258px;}
}
@-moz-keyframes ban_bubble2 {
0% {top:258px;}
25%{top:254px;}
75%{top:262px;}
100% {top:258px;}
}
@-ms-keyframes ban_bubble2 {
0% {top:258px;}
25%{top:254px;}
75%{top:262px;}
100% {top:258px;}
}
@-o-keyframes ban_bubble2 {
0% {top:258px;}
25%{top:254px;}
75%{top:262px;}
100% {top:258px;}
}
.mianbg{width:100%;min-width:1000px;background-repeat:no-repeat;background-position:center 0;overflow: hidden;}
.mainbg1{background-image:url(../images/mainbg1.jpg);}
.main{width: 1000px;margin: 0 auto;background-repeat: no-repeat;background-position: center 20px;}
.skill_box{padding-bottom:30px;background-image:url(../images/bg1.png);}
.tit{width: 1000px;height: 46px;padding-bottom: 36px;}
.tit img{width: 390px;height: 46px;margin: 0 auto;}
.skill{width: 990px;padding-left: 10px;}
.skill li{width: 178px;margin: 0 9px 24px;float: left;background:url(../images/skill1.png) 0 0 no-repeat;height: 96px;padding-top: 13px;font:normal 22px/30px 'Microsoft Yahei';color:#78cbff;text-align: center;letter-spacing: 1px;}
.skill li span{font-weight: bold;display: block;}
.skill li.skill_first{position:relative;}
.skill_first img{width: 44px;height: 32px;position: absolute;left: -14px;top: -20px;
  animation:hat 0.6s ease-in-out 0s infinite both;
  -webkit-animation:hat 0.6s ease-in-out 0s infinite both;
  -ms-animation:hat 0.6s ease-in-out 0s infinite both;
  -moz-animation:hat 0.6s ease-in-out 0s infinite both;
  -o-animation:hat 0.6s ease-in-out 0s infinite both;
  -webkit-transform-origin: 60% 70%;
  -moz-transform-origin: 60% 70%;
  -ms-transform-origin: 60% 70%;
  -o-transform-origin: 60% 70%;
  transform-origin: 60% 70%;
}
@keyframes hat{
    0% {transform:rotate(0deg);}
    25% {transform:rotate(12deg);}
  50% {transform:rotate(0deg);}
  75% {transform:rotate(-12deg);}
    100% {transform:rotate(0deg);}
}
@-webkit-keyframes hat{
    0% {-webkit-transform:rotate(0deg);}
    25% {-webkit-transform:rotate(12deg);}
  50% {-webkit-transform:rotate(0deg);}
  75% {-webkit-transform:rotate(-12deg);}
    100% {-webkit-transform:rotate(0deg);}
}
@-ms-keyframes hat{
    0% {-ms-transform:rotate(0deg);}
    25% {-ms-transform:rotate(12deg);}
  50% {-ms-transform:rotate(0deg);}
  75% {-ms-transform:rotate(-12deg);}
    100% {-ms-transform:rotate(0deg);}
}
@-moz-keyframes hat{
    0% {-moz-transform:rotate(0deg);}
    25% {-moz-transform:rotate(12deg);}
  50% {-moz-transform:rotate(0deg);}
  75% {-moz-transform:rotate(-12deg);}
    100% {-moz-transform:rotate(0deg);}
}
@-o-keyframes hat{
    0% {-o-transform:rotate(0deg);}
    25% {-o-transform:rotate(12deg);}
  50% {-o-transform:rotate(0deg);}
  75% {-o-transform:rotate(-12deg);}
    100% {-o-transform:rotate(0deg);}
}
.skill li.on{background:url(../images/skill2.png) 0 0 no-repeat;color:#8d6c02;}
.skill li:hover{
    -webkit-animation: tada 1s infinite both;
    -moz-animation: tada 1s infinite both;
    -ms-animation: tada 1s infinite both;
    -o-animation: tada 1s infinite both;
    animation: tada 1s infinite both;  
}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}

.mode_box{padding-bottom: 44px;background-image:url(../images/bg2.png);position: relative;}
.tit2 img{width: 356px;}
.mode_list{width: 995px;padding-left: 5px;padding-bottom: 54px;}
.mode_list li{width: 278px;padding:0 26px;float: left;text-align: center;}
.mode_tit{width: 278px;height: 210px;padding-top: 34px;background-repeat: no-repeat;background-position: center 0px;}
.mode1 .mode_tit{background-image:url(../images/mode_titbg1.png);}
.mode2 .mode_tit{background-image:url(../images/mode_titbg2.png);}
.mode3 .mode_tit{background-image:url(../images/mode_titbg3.png);}
.mode_tit img{width: 74px;height: 74px;margin: 0 auto;}
.mode_list li:hover .mode_tit img{
  -webkit-animation-name: wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }

  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    -ms-transform: translateX(8px);
    transform: translateX(8px);
  }

  33.3% {
    -webkit-transform: translateX(-6px);
    -ms-transform: translateX(-6px);
    transform: translateX(-6px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    -ms-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    -ms-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.mode_tit h3{width: 278px;height: 42px;font:bold 30px/42px 'Microsoft Yahei';letter-spacing: 1px;}
.mode1 h3{color:#e67c04;}
.mode2 h3{color: #c39d00;}
.mode3 h3{color: #189f1e;}
.mode_text1{width: 196px;height: 90px;padding-top: 2px;font:normal 18px/30px 'Microsoft Yahei';color:#c8e5ff;letter-spacing: 1px;background:url(../images/mode_textbg1.png) center 0 no-repeat;margin: 0 auto;}
.mode_text2{width: 194px;height: 32px;font:normal 18px/32px 'Microsoft Yahei';color: #fee229;letter-spacing: 1px;border:#2862fc 1px solid;margin: 0 auto;}
.course{width: 960px;padding:0 20px;}
.course table{width: 100%;border-collapse: collapse;border-left:#038cf2 1px solid;border-top:#038cf2 1px solid;}
.course tr{background-color:#15289b;}
.course th{height:40px;padding:3px;background:#0859c5;font:normal 18px/38px 'Microsoft Yahei';color:#c8e5ff;border-right:#038cf2 1px solid;border-bottom:#038cf2 1px solid;}
.course td{height:36px;padding:3px;font:normal 16px/26px 'Microsoft Yahei';color:#009cff;text-align: center;border-right:#038cf2 1px solid;border-bottom:#038cf2 1px solid;}
.course td span{color:#fff;}
.course td a{color:#fee229;}
.course td a:hover{color:#fee229;text-decoration: underline;}
.course td a.course_btn{color:#fee229;}
.course td a.course_btn:hover{color:#fee229;}
.course_note{width: 948px;padding:9px 0px 9px 52px;height: 32px;font:normal 18px/32px 'Microsoft Yahei';color:#038cf2;letter-spacing: 1px;background:url(../images/horn.gif) 22px center no-repeat;}

.course_popup{width: 750px;height: 500px;padding-top: 12px;background:#fff;border-radius: 8px;position: absolute;left: 125px;bottom: 40px;display: none;}
.course_close_box{width: 18px;height: 18px;padding:0px 12px 0px 720px;}
.course_close{width: 18px;height: 18px;cursor:pointer;}
.arrange_box{width: 750px;height: 482px;position: relative;}
.arrange_box dl{width: 728px;padding-left: 22px;}
.arrange_box dt{width: 118px;height: 40px;float: left;background:#62c0fb;color:#fff;font:normal 18px/40px 'Microsoft Yahei';color:#fff;text-align: center;border-radius: 4px;cursor: pointer;margin-right: 12px;}
.arrange_box dt.on{background-color:#f59500;}
.arrange_box dd{width: 750px;padding-top: 18px;position: absolute;left: 0;top: 40px;display: none;}
.arr_tit{width: 750px;height: 56px;}
.arr_tit img{width: 171px;height: 31px;padding:12px 0px 13px 289px;float: left;}
.arr_tit4 img{width: 185px;padding:12px 0px 13px 282px;}
.arr_tit p{padding-right: 14px;float: right;font:normal 18px/56px 'Microsoft Yahei';color:#009cff;}
.arr_tab{width: 707px;padding:0 21px 0px 22px;}
.arr_tab table{width: 100%;border-collapse: collapse;}
.arr_tab_wy1 tr{background-color: #e6f5fe;}
.arr_tab_wy2 tr{background-color: #fffaf2;}
.arr_tab th{background:#009cff;height: 32px;font:normal 18px/32px 'Microsoft Yahei';color:#fff;text-align: center;width:101px;}
.arr_tab td{height: 40px;padding:5px 0px;font:normal 16px/20px 'Microsoft Yahei';color:#009cff;text-align: center;border-bottom:#009cff 1px solid;vertical-align: top;width:101px;}
.arr_tab td.tab_color{color:#ff8400;}
.arr_tab td.tab_color2{color:#f00;}
.tab_color span{font-weight: bold;font-size: 14px;display: block;}
.arr_tab td.tab_bg{background-color:#fffc00;}
.arr_tab td.tab_bg2{background-color:#c2eb4f;}
.arr_tab td.tab_bg3{background-color:#feda47;}
.arr_tab td.tab_bg4{background-color:#fee229;}
.sign_popup{width: 530px;padding:12px 0px 20px 0px;background:#fff;border-radius: 8px;position: absolute;left: 235px;bottom: 120px;display: none;}
.sign_close_box{width: 18px;height: 18px;padding:0px 0px 0px 500px;}
.sign_close{width: 18px;height: 18px;cursor:pointer;}
.sign_box{padding: 10px 0px 0px 12px;width: 556px;height: 200px;}
.sign_box a{width: 120px;height: 32px;font:normal 16px/32px 'Microsoft Yahei';color:#fff;background:#62c0fb;margin:0px 8px 8px 0px;float: left;display: block;text-align: center;letter-spacing: 1px;border-radius: 4px;}
.sign_box a:hover{color:#fff;background:#f59500;}

.discount_box{padding-bottom: 40px;background-image:url(../images/bg3.png);}
.tit3 img{padding-left:28px;width: 362px;height: 48px;}
.discount_list{width: 960px;padding: 0 20px;}
.discount_list li{width: 960px;height: 137px;background:url(../images/discountbg.png) center 0 no-repeat;padding-bottom: 24px;}
.discountl{width: 160px;height: 100px;padding-top:37px;float: left;text-align: center;letter-spacing: 1px;position: relative;}
.discountl p{width: 160px;height: 32px;font:normal 21px/32px 'Microsoft Yahei';color:#5b4f01;}
.discountl span{display: block;width: 100px;height: 28px;font:bold 21px/28px 'Microsoft Yahei';color:#5b4f01;border-radius: 14px;margin: 0 auto;background:#fed46a;}
.discountl img{width: 8px;height: 12px;font-size: 0px;line-height: 0px;position: absolute;left: 146px;top: 62px;
  -webkit-animation:move .8s ease-in-out 0s infinite normal;
  -moz-animation:move .8s ease-in-out 0s infinite normal;
  -ms-animation:move .8s ease-in-out 0s infinite normal;
  -o-animation:move .8s ease-in-out 0s infinite normal;
  animation:move .8s ease-in-out 0s infinite normal;
}
@keyframes move{
  from {left:142px;}
  to {left:150px;}
}
@-webkit-keyframes move{
  from {left:142px;}
  to {left:150px;}
}
@-moz-keyframes move{
  from {left:142px;}
  to {left:150px;}
}
@-ms-keyframes move{
  from {left:142px;}
  to {left:150px;}
}
@-o-keyframes move{
  from {left:142px;}
  to {left:150px;}
}
.discountr{width: 744px;padding-top: 23px;height: 114px;font:normal 18px/30px 'Microsoft Yahei';color:#5b4f01;letter-spacing: 1px;float: right;}
.discountr p{width: 714px;padding-left: 30px;background-position: 0 center;background-repeat: no-repeat;}
.discountr p.dis_num1{background-image:url(../images/dis_num1.png);}
.discountr p.dis_num2{background-image:url(../images/dis_num2.png);}
.discountr p.dis_num3{background-image:url(../images/dis_num3.png);}
.discountr span{font-weight: bold;}
.discount_list li.discount_sec{position: relative;}
.discount_sec .discountr{padding-top: 38px;height: 99px;}
.gift{width: 166px;height: 106px;position: absolute;right: 20px;top: 64px;}

.explain_box{padding-bottom: 46px;background-image:url(../images/bg4.png);}
.tit4 img{width: 286px;height: 56px;}
.explain{width: 948px;padding-left: 52px;position: relative;}
.explain_list{width: 948px;}
.explain li{width: 948px;padding-top: 8px;font:normal 18px/40px 'Microsoft Yahei';float: left;}
.exp_num{width: 26px;height: 40px;float: left;margin-right: 14px;color:#02137a;text-align: center;background:url(../images/exp_numbg.png) 0 center no-repeat;}
.exp_text{width: 596px;height: 40px;border-bottom: #0156b7 1px dashed;float: left;color:#0098ff;letter-spacing: 1px;}
.exp_text a,.exp_text span{color:#ffd800;}
.exp_text a:hover{color:#ffd800;text-decoration: underline;}
.exp_note{width: 902px;padding-left: 46px;font:normal 18px/40px 'Microsoft Yahei';color:#f87b4a;letter-spacing: 1px;}
.exp_people{width: 210px;height: 362px;position: absolute;right: 72px;bottom: 0;}

.addr_box{padding-bottom: 46px;background-image:url(../images/bg5.png);}
.tit5 img{width: 294px;height: 46px;}
.addr{width: 988px;padding-left: 12px;}
.addr_tit{width: 988px;height: 44px;padding-bottom: 20px;}
.addr_tit a{width: 102px;height: 44px;float: left;margin:0px  10px;background:url(../images/addr_titbg1.png) 0 0 no-repeat;font:normal 21px/44px 'Microsoft Yahei';color:#0098ff;text-align: center;letter-spacing: 1px;border-radius: 2px;}
.addr_tit a:hover,.addr_tit a.on{background:url(../images/addr_titbg2.png) 0 0 no-repeat;color:#02137a;box-shadow:-4px 0 7px rgba(255,255,255,.3),4px 0 7px rgba(255,255,255,.3),0 -4px 7px rgba(255,255,255,.3), 0 4px 7px rgba(255,255,255,.3);}
.addr ul{width: 976px;height: 104px;padding:0px 0px 20px 12px;position: relative;display: none;}
.addr li{width: 976px;height: 92px;padding-top: 11px;background-image:url(../images/addr_arrow.png);background-repeat: no-repeat;background-position: 43px 0px;position: absolute;left: 0;top: 0;display: none;}
.addr li.addr_text2{background-position: 165px 0px;}
.addr li.addr_text3{background-position: 287px 0px;}
.addr li.addr_text4{background-position: 409px 0px;}
.addr li.addr_text5{background-position: 531px 0px;}
.addr li.addr_text6{background-position: 653px 0px;}
.addr li.addr_text7{background-position: 775px 0px;}
.addr li.addr_text8{background-position: 897px 0px;}
.addr li p{width: 938px;height: 60px;padding:18px 0px 18px 18px;background:url(../images/addrbg.jpg) 0 0 repeat;border-radius: 4px;font:normal 18px/30px 'Microsoft Yahei';color:#02137a;margin: 0 10px;}


.footer{height:124px;}
.footer_con{width:1000px;color:#3a70d2;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}

/*右侧qq*/
.cs_box{width:584px;height:462px;position:fixed;top:50%;right:50%;margin-right:-292px;margin-top:-231px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");display:none;}
.cs{width:546px;height:380px;padding:14px 19px 0px;background:url(../images/csbg.jpg) center 0 no-repeat;position:relative}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:378px;height:46px;padding:0px 14px 24px 154px;}
.cs_tit{width:240px;height:32px;float:left;padding-top:14px;}
.cs_close_box{width:34px;height:33px;float:right;}
.cs_close_box img{width:34px;height:33px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_list{width:518px;padding-bottom:26px;padding-left:28px;}
.cs_list li{width:150px;height:84px;padding-top:4px;margin-right:20px;float:left;font:normal 22px/42px 'Microsoft Yahei';color:#6b4d32;text-align:center;letter-spacing:1px;background:url(../images/cs_listbg.jpg) center 0 no-repeat;}
.cs_list li span{color:#ff6801;line-height:34px;display:block;}
.cs_text{width:490px;margin:0 auto;}
.cs_text li{width:488px;height:66px;border:#ffecce 1px dashed;margin-bottom:14px;}
.cs_text li h4{width:80px;height:48px;padding:9px 0px;background:#fff;font:bold 16px/24px 'Microsoft Yahei';color:#f96f00;text-align:center;letter-spacing:1px;float:left;}
.cs_text li p{width:388px;float:left;padding:9px 10px;background:url(../images/cs_textbg.png) 0 0 repeat;font:normal 15px/24px 'Microsoft Yahei';color:#fff;}
.cs_text li p span{font-weight:bold;}
.cs_gift{width:153px;height:102px;position:absolute;right:0px;bottom:-20px;}
.cs_btn{width:160px;height:48px;padding-top:20px;background:url(../images/cs_btn.png) center 0 no-repeat;margin:0 auto;}
.cs_btn a{display:block;width:160px;height:48px;margin:0 auto;font:normal 24px/48px 'Microsoft Yahei';color:#f76520;text-align:center;letter-spacing:1px;}
.cs_btn a:hover{text-decoration:underline;}
.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}

